## wxsvg 1.0.5

=== debian/changelog ===
wxsvg (1:1.0.5-0ubuntu1) maverick; urgency=low

  * New upstream version.
    - Fixes "dvdstyler crashed with SIGSEGV in FT_Done_Glyph()" (LP: #389199)
  * debian/watch: switched to bz2 tarball
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: Standards-version bump to 3.9.0. No changes required.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 23 Jul 2010 04:31:11 +0000

wxsvg (1:1.0.1-0ubuntu2) lucid; urgency=low

  * rebuild for ffmpeg versioned symbols

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Jan 2010 21:41:50 +0100

wxsvg (1:1.0.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump Standards.
  * Add ${misc:Depends} macro to the Depends fields.
  * The -dev package should depend on the exact same version of the shared
    library package.
  * Remove static libraries from the -dev runtime. 
  * Switch to debhelper 7.
  * Repack the original tarball to drop upstream's debian directory:
    - Add a note into debian/copyright.
    - Add an get-orig-source target to debian/rules.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 02 Dec 2009 00:05:33 +0100

wxsvg (1:1.0-0.3ubuntu2) karmic; urgency=low

  * No-change rebuild to pick up new ffmpeg shlibs file.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 28 Aug 2009 23:58:30 +0200

wxsvg (1:1.0-0.3ubuntu1) karmic; urgency=low

  * Merge from debian multimedia, remaining changes:
    - debian/control:
      + Drop version requirement on ffmpeg development libraries.
  * We don't use ccache.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 22 May 2009 11:43:25 +0200

wxsvg (1:1.0-0.3) unstable; urgency=low

  * Rebuild against latest ffmpeg to remove libavutil49 dependecy.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Mar 2009 11:19:09 +0200

wxsvg (1:1.0-0.2) unstable; urgency=low

  * Rebuild against latest libavcodec-dev to remove libavcodec51 dependency.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Mar 2009 16:21:36 +0100

wxsvg (1:1.0-0.1ubuntu1) jaunty; urgency=low

  * Merge from debian-multimedia.org. (LP: #298286)
  * debian/control: Deleted required versions of libavcodec-dev and 
    libswscale-dev, as Ubuntu's versions of ffmpeg are stable enough

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Sun, 16 Nov 2008 16:32:10 +0000

wxsvg (1:1.0-0.1) unstable; urgency=low

  * Should Build-Depends on libwxgtk2.8-dev instead of libwxgtk2.6-dev and
    update the Depends field for the -dev package to this libwxgtk package.
  * Add a Build-Conflicts for libwxbase2.6-dev

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Nov 2008 10:55:02 +0100

wxsvg (1:1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Nov 2008 09:34:28 +0100

wxsvg (1.0b11-0.0ubuntu1) intrepid; urgency=low

  * Merge from debian sources (LP: #242572)
  * Dependencies on libwxgtk2.8-0 and libwxbase2.8-0 instead of 2.6
  * Versions of dependencies corrected
  * Corrected description (warning in lintian)
  * No patch for ffmpeg

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Thu, 28 Aug 2008 20:22:23 +0200

wxsvg (1.0b11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Aug 2008 18:03:11 +0200

wxsvg (1.0b10-0.3) unstable; urgency=low

  * Rebuild against latest ffmpeg libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 12:27:08 +0200

wxsvg (1.0b10-0.2) unstable; urgency=low

  * A , has been lost in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Apr 2008 18:20:35 +0200

wxsvg (1.0b10-0.1) unstable; urgency=low

  * New patch to fix new ffmpeg includes path.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Apr 2008 17:56:22 +0200

wxsvg (1.0b10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Mar 2008 17:11:18 +0100

wxsvg (1.0b9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Mar 2008 17:21:14 +0100

wxsvg (1.0b8.1-0.3) unstable; urgency=low

  * New rebuild because I've lost the previous files on my repository and
    I'm unable to re-upload them.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2008 11:26:36 +0100

wxsvg (1.0b8.1-0.2) unstable; urgency=low

  * Add version to package dependecy (dh_makeshlibs -V).

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2008 09:49:13 +0100

wxsvg (1.0b8.1-0.1) unstable; urgency=low

  * -dev package must depends on libavformatcvs-dev and libavcodeccvs-dev

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2008 17:05:59 +0100

wxsvg (1.0b8.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2008 16:33:01 +0100

wxsvg (1.0b7.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2007 23:54:14 +0100

wxsvg (1.0b7.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jun 2007 18:12:43 +0200

wxsvg (1.0b7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Apr 2007 08:19:30 +0200

wxsvg (1.0b6-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Jun 2006 17:32:03 +0200
