=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://www.wxsvg.org/
Standards-Version: 3.9.0
Build-Conflicts: libwxbase2.6-dev
Build-Depends: debhelper (>= 7.0.50),
 libart-2.0-dev,
 libpango1.0-dev,
 libwxgtk2.8-dev,
 libswscale-dev,
 libavcodec-dev,
 libavformat-dev

Package: libwxsvg0
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: C++ library to create, manipulate and render SVG files
 C++ library to create, manipulate and render SVG files, (not the same
 description).
 .
 Shared library.

Package: libwxsvg-dev
Architecture: any
Section: libdevel
Depends: libwxsvg0 (= ${binary:Version}),
 libwxgtk2.8-dev,
 libpango1.0-dev,
 libavformat-dev,
 libavcodec-dev,
 ${misc:Depends}
Description: C++ library to create, manipulate and render SVG files (devel)
 C++ library to create, manipulate and render SVG files, (not the same
 description).
 .
 Development files.
