=== debian/rules ===
#!/usr/bin/make -f

# Path to the debian directory
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
PACKAGE = wxsvg

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf svgui/.deps

override_dh_install:
	dh_install --fail-missing
	rm -rf debian/libwxsvg0/usr/bin
	rm -f debian/libwxsvg-dev/usr/lib/libwxsvg.a \
		debian/libwxsvg-dev/usr/lib/libwxsvg.la
	find debian -type d | xargs rmdir -p --ignore-fail-on-non-empty

override_dh_makeshlibs:
	dh_makeshlibs -V

get-orig-source:
	cd $(DEBIAN_DIR)/.. && uscan --repack --rename --force-download
	tar xf ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar.gz
	rm ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar.gz
	tar cf ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar \
	--exclude=debian $(PACKAGE)-$(UPSTREAM_VERSION)
	gzip -9fn ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar
	rm -r $(PACKAGE)-$(UPSTREAM_VERSION)
