=== debian/watch ===
version=3

opts="uversionmangle=s/_/./" \
http://sf.net/wxsvg/wxsvg-(.*)\.tar\.gz
