## wxsvg 1.0.7

=== debian/changelog ===
wxsvg (1:1.0.7-0ubuntu1) natty; urgency=low

  * New upstream release
  * libwxsvg-dev.install: added usr/lib/pkgconfig/libwxsvg.pc 

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 27 Nov 2010 09:27:30 +0100
