## wxsvg 1.1.0~dfsg

=== debian/changelog ===
wxsvg (2:1.1.0~dfsg-1ubuntu0.1) oneiric-proposed; urgency=low

  * No changes upload to rebuild wxsvg on armel with a fixed toolchain. This
    fixes a FTBFS in dvdstyler on armel (LP: #890547).

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 15 Nov 2011 07:17:56 +0100

wxsvg (2:1.1.0~dfsg-1) unstable; urgency=low

  * New upstream release:
    - Fix FTBFS with libav (Closes: #632679).
  * Drop build-dep on libart-2.0-dev.
  * Don't repack after downloading the tarball.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jul 2011 10:23:59 +0200

wxsvg (2:1.0.10~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Enable parallel builds.
  * Fix watch file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 17 Jun 2011 11:41:05 +0200

wxsvg (2:1.0.9~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - Fix wxSVGCanvasImage::GetDefaultHeight().
  * Remove 0001-buildsystem.patch as it has been adopted upstream.
  * Improve get-orig-source rule.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Jun 2011 12:09:18 +0200

wxsvg (2:1.0.8.1~dfsg-2) unstable; urgency=low

  * Introduce epoch to overwrite Marillat's d-m.org packages.

 -- Alessio Treglia <alessio@debian.org>  Mon, 18 Apr 2011 15:57:16 +0200

wxsvg (1.0.8.1~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #617903).

 -- Alessio Treglia <alessio@debian.org>  Sun, 13 Mar 2011 10:02:28 +0100
