=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: autotools-dev,
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 libexpat-dev,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libpango1.0-dev (>= 1.20.2),
 libswscale-dev,
 libtool,
 libwxgtk2.8-dev,
 libwxbase2.8-dev,
 pkg-config,
 python-scour
Build-Conflicts: libwxbase2.6-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/wxsvg.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/wxsvg.git
Homepage: http://wxsvg.sourceforge.net/

Package: libwxsvg0
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render 
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the shared library.

Package: libwxsvg-dev
Architecture: all
Section: libdevel
Provides: libwxsvg0-dev
Depends: libwxsvg0 (>= ${source:Version}),
 libwxsvg0 (<< ${source:Upstream-Version}+1~),
 libwxgtk2.8-dev,
 libwxbase2.8-dev,
 libavformat-dev,
 libavcodec-dev,
 libswscale-dev,
 libart-2.0-dev,
 libpango1.0-dev,
 libexpat-dev,
 pkg-config,
 ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render 
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the development files.

Package: libwxsvg-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libwxsvg0 (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for wxSVG
 wxSVG is a C++ library to create, manipulate and render 
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the debugging symbols.
