## wxsvg 1.1.2~dfsg0

=== debian/changelog ===
wxsvg (2:1.1.2~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - added handling of preserveAspectRatio attribute

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Aug 2011 11:23:11 +0200

wxsvg (2:1.1.1~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - Fix text rendering.
    - Fix rendering of video.

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Aug 2011 09:34:59 +0200
