## wxsvg 1.1.5~dfsg0

=== debian/changelog ===
wxsvg (2:1.1.5~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - Release 1.1.5:
      + wxSVGTextContentElement: added handling of xml:space attribute
      + wxSVGVideoElement: added handling of attributes begin, dur,
        clipBegin and clipEnd
    - Release 1.1.4:
      + Add SVG image handler.
    - Release 1.1.3:
      + SVGImageElement: added support of SVG images
  * Convert -DEV package to Architecture: any.
  * Drop dh-autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Dec 2011 12:11:49 +0100
