## wxsvg 1.1.6~dfsg

=== debian/changelog ===
wxsvg (2:1.1.6~dfsg-1) unstable; urgency=low

  * New upstream release:
    - added support of clipPath element
    - added support of visibility style property
    - fixed handling of aspect ratio of video
  * Fix FTBFS due to new libav 0.8 by adding missing header files
    (Closes: #654229)

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Feb 2012 14:03:10 +0100
