=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: wxsvg
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: autotools-dev,
  debhelper (>= 7.0.50~),
- dh-autoreconf,
  libexpat-dev,
  libavcodec-dev,
  libavformat-dev,
@@ -36,11 +34,10 @@
  This package contains the shared library.
 
 Package: libwxsvg-dev
-Architecture: all
+Architecture: any
 Section: libdevel
 Provides: libwxsvg0-dev
-Depends: libwxsvg0 (>= ${source:Version}),
- libwxsvg0 (<< ${source:Upstream-Version}+1~),
+Depends: libwxsvg0 (= ${binary:Version}),
  libwxgtk2.8-dev,
  libwxbase2.8-dev,
  libavformat-dev,
