## wxsvg 1.1.8~dfsg0

=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libexpat-dev,
 libpango1.0-dev (>= 1.20.2),
 libswscale-dev,
 libtool,
 libwxbase2.8-dev,
 libwxgtk2.8-dev,
 pkg-config,
 python-scour
Build-Conflicts:
 libwxbase2.6-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-multimedia/wxsvg.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/wxsvg.git
Homepage: http://wxsvg.sourceforge.net/

Package: libwxsvg0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the shared library.

Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Provides:
 libwxsvg0-dev
Depends:
 libart-2.0-dev,
 libavcodec-dev,
 libavformat-dev,
 libexpat-dev,
 libpango1.0-dev,
 libswscale-dev,
 libwxbase2.8-dev,
 libwxgtk2.8-dev,
 libwxsvg0 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the development files.

Package: libwxsvg-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends:
 libwxsvg0 (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the debugging symbols.
