## wxsvg 1.1.8%7edfsg0

=== debian/changelog ===
wxsvg (2:1.1.8~dfsg0-2) unstable; urgency=low

  * Don't provide example files to avoid arch-specific contents in
    arch-independent paths. (Closes: #670032)

 -- Alessio Treglia <alessio@debian.org>  Mon, 23 Apr 2012 02:05:08 +0200

wxsvg (2:1.1.8~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Convert to Multi-Arch.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 Apr 2012 11:56:26 +0200

wxsvg (2:1.1.7~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Delete 0001-adapt_to_libav_0_8.patch, applied upstream.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Apr 2012 12:21:00 +0200
