## wxsvg 1.1.9~dfsg0

=== debian/changelog ===
wxsvg (2:1.1.9~dfsg0-1) experimental; urgency=low

  * Team upload.
  
  [ Alessio Treglia ]
  * Imported Upstream version 1.1.9~dfsg0

  [ Reinhard Tartler ]
  * upload to experimental

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 10 Nov 2012 18:07:20 +0100
