## wxsvg 1.1.15~dfsg0

=== debian/changelog ===
wxsvg (2:1.1.15~dfsg0-1fakesync1) saucy-proposed; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 31 Aug 2013 18:03:08 +0200

wxsvg (2:1.1.15~dfsg0-1) unstable; urgency=low

  * Upload to unstable.

  [ Fabrice Coutadeur ]
  * Imported Upstream version 1.1.15~dfsg0
  * debian/control: update Standards-version to 3.9.4. No changes required.
  * add myself to uploaders

  [ Sebastian Ramacher ]
  * debian/control: Use canonical VCS-* URLs.

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Fri, 30 Aug 2013 20:21:42 +0200
