=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: wxsvg
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends:
  autotools-dev,
  debhelper (>= 9),
@@ -20,9 +22,9 @@
  python-scour
 Build-Conflicts:
  libwxbase2.6-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-multimedia/wxsvg.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/wxsvg.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/wxsvg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/wxsvg.git
 Homepage: http://wxsvg.sourceforge.net/
 
 Package: libwxsvg0
