## wxsvg 1.2~dfsg0

=== debian/changelog ===
wxsvg (2:1.2~dfsg0-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf, resolving FTBFS on ppc64el.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 02 Jan 2014 10:43:15 -0500

wxsvg (2:1.2~dfsg0-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 02:07:08 +0000

wxsvg (2:1.2~dfsg0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Oct 2013 14:14:39 +0100
