=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends:
  autotools-dev,
+ dh-autoreconf,
  debhelper (>= 9),
  libavcodec-dev,
  libavformat-dev,
