=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 LDFLAGS+=-Wl,--as-needed
 
 %:
-	dh $@ --parallel --with=autotools_dev,scour
+	dh $@ --parallel --with=autoreconf,scour
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static=no
