## wxsvg 1.4~dfsg

=== debian/changelog ===
wxsvg (2:1.4~dfsg-3build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:28:04 +0200

wxsvg (2:1.4~dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rename libwxsvg2 to libwxsvg2v5 for GCC 5 transition. (Closes: #791324)
  * debian/control: Bump Standards-Version (no changes required).

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Aug 2015 17:55:31 +0200

wxsvg (2:1.4~dfsg-2) unstable; urgency=medium

  * Fix file conflict between libwxsvg0 and libxwsvg2. (Closes: #751710)

 -- Alessio Treglia <alessio@debian.org>  Tue, 24 Jun 2014 19:16:28 +0100

wxsvg (2:1.4~dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to dh-autoreconf. (Closes: #746933)
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 15 Jun 2014 14:44:18 +0100

wxsvg (2:1.3~dfsg-2) unstable; urgency=low

  * Migrate to wxWidgets 3.0.
    Thanks to Olly Betts for the patch. (Closes: #748722)
  * Fix SONAME.

 -- Alessio Treglia <alessio@debian.org>  Wed, 11 Jun 2014 14:51:08 +0100

wxsvg (2:1.3~dfsg-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update libav10.patch against the new sources.
  * Update copyright holders list.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Apr 2014 15:34:05 +0100

wxsvg (2:1.2~dfsg0-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/libav10.patch: Fix build error with libav 10. Thanks to
    Anton Khirnov for the patch. (Closes: #739454)
  * debian/control: Bump Standards-Version, no changes required.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 25 Feb 2014 14:08:46 +0100
