=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Fabrice Coutadeur <coutadeurf@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libexpat-dev,
 libpango1.0-dev (>= 1.20.2),
 libswscale-dev,
 libtool,
 libwxgtk3.0-dev,
 pkg-config,
 python-scour,
 g++ (>= 4:5.1.1-20)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/wxsvg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/wxsvg.git
Homepage: http://wxsvg.sourceforge.net/

Package: libwxsvg2v5
Architecture: any
Multi-Arch: same
Breaks:
 libwxsvg2
Replaces:
 libwxsvg2
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the shared library.

Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libart-2.0-dev,
 libavcodec-dev,
 libavformat-dev,
 libexpat-dev,
 libpango1.0-dev,
 libswscale-dev,
 libwxgtk3.0-dev,
 libwxsvg2v5 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the development files.

Package: libwxsvg-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends:
 libwxsvg2v5 (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the debugging symbols.
