## wxsvg 1.4%7edfsg

=== debian/changelog ===
wxsvg (2:1.4~dfsg-2ubuntu2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 03:01:47 +0100

wxsvg (2:1.4~dfsg-2ubuntu1) utopic; urgency=medium

  * Update Replaces to match ubuntu version (LP: #1338069)

 -- Michael Vogt <mvo@debian.org>  Wed, 03 Sep 2014 13:39:56 +0200
