## wxsvg 1.5.11~dfsg

=== debian/changelog ===
wxsvg (3:1.5.11~dfsg-0~bpo8) jessie; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Jan 2017 17:59:31 -0800

wxsvg (3:1.5.9~dfsg-0mx150+1) mx; urgency=medium

  * New upstream release.
  * Add hardening flags to debian/rules.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 25 Aug 2016 14:38:07 -0700

wxsvg (3:1.5.8~dfsg-0mx150+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 18 Jul 2016 13:46:41 -0700

wxsvg (3:1.5.5~dfsg-1mcr120+1) mepis; urgency=medium

  * New release:
    - Rebuild against libav11.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 12 Oct 2015 17:50:47 -0700

wxsvg (3:1.5.3-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * Switch to 3.0 (quilt) source format.
    - drop quilt and ccache as build-deps.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 20 Feb 2015 17:58:46 -0800

wxsvg-dmo (3:1.5.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jan 2015 15:41:33 +0100

wxsvg-dmo (3:1.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Dec 2014 19:30:50 +0100

wxsvg-dmo (3:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 00:36:07 +0100

wxsvg-dmo (3:1.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 08:46:05 +0200

wxsvg-dmo (3:1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 14:52:27 +0200

wxsvg-dmo (3:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Aug 2014 08:55:46 +0200

wxsvg-dmo (3:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Aug 2014 16:06:20 +0200

wxsvg-dmo (3:1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 May 2014 09:00:58 +0200

wxsvg-dmo (3:1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Apr 2014 08:34:41 +0200

wxsvg-dmo (3:1.2.1-dmo3) unstable; urgency=low

  * Remove libavformat-dev, libavcodec-dev and libpango1.0-dev from Depends
    field for the libwxsvg-dev package.
  * Repuild against ffmpeg 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 09:09:57 +0100

wxsvg-dmo (3:1.2.1-dmo2) unstable; urgency=low

  * Rebuild against libwxgtk3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 09:21:40 +0100

wxsvg-dmo (3:1.2.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2013 10:41:18 +0200

wxsvg-dmo (3:1.2-dmo1) unstable; urgency=low

  * New upstream release.
  * Removed libart-2.0-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2013 21:57:46 +0200

wxsvg-dmo (3:1.1.16-dmo3) unstable; urgency=low

  * Add a version (1.1.16~) to the shlibs file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2013 16:06:57 +0200

wxsvg-dmo (3:1.1.16-dmo2) unstable; urgency=low

  * Link against pangocairo needed since 1.1.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2013 09:27:20 +0200

wxsvg-dmo (3:1.1.16-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2013 22:50:42 +0200

wxsvg-dmo (3:1.1.15-dmo2) unstable; urgency=low

  * Update epoch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jul 2013 08:05:27 +0200

wxsvg-dmo (1:1.1.15-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2013 08:41:29 +0200

wxsvg (1:1.0.8.1-0.1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Apr 2012 16:56:55 +0200

wxsvg (1:1.0.8.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Mar 2011 09:03:07 +0100

wxsvg (1:1.0.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Feb 2011 21:30:21 +0100

wxsvg (1:1.0.7-0.1) unstable; urgency=low

  * Fix library name in libwxsvg.pc

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Oct 2010 12:14:05 +0200

wxsvg (1:1.0.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Oct 2010 19:18:17 +0200

wxsvg (1:1.0.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Aug 2010 08:40:56 +0200

wxsvg (1:1.0.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Jul 2010 09:39:03 +0200

wxsvg (1:1.0.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Mar 2010 10:32:56 +0200

wxsvg (1:1.0.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Mar 2010 07:51:24 +0100

wxsvg (1:1.0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Dec 2009 21:19:41 +0100

wxsvg (1:1.0.1-0.1) unstable; urgency=low

  * Build against external libexpat.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Dec 2009 12:08:36 +0100

wxsvg (1:1.0.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Dec 2009 10:26:21 +0100
