=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.wxsvg.org/
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
 dpkg-dev (>= 1.16.1~),
 libexif-dev,
 libpango1.0-dev, 
# following libav* must be the same version used to build DVD Styler
 libswscale-dev,
 libavcodec-dev,
 libavformat-dev,
 libexpat1-dev,
 libwxgtk3.0-dev

Package: libwxsvg3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library to create, manipulate and render SVG files
 C++ library to create, manipulate and render SVG files, (not the same
 description).
 .
 Shared library.

Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libwxsvg3 (= ${binary:Version}), ${misc:Depends}, libwxgtk3.0-dev
Description: C++ library to create, manipulate and render SVG files
 C++ library to create, manipulate and render SVG files, (not the same
 description).
 .
 Development files.

Package: libwxsvg-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: libwxsvg3 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for wxSVG
 wxSVG is a C++ library to create, manipulate and render Scalable Vector
 Graphics (SVG) files with the wxWidgets toolkit.
 .
 This package contains the debugging symbols.
