=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-static=no 

override_dh_install:
	dh_install --fail-missing -X.la -Xsvgview 

override_dh_strip:
	dh_strip --dbg-package=libwxsvg-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_builddeb:
	dh_builddeb -- -Zxz
