=== debian/watch ===
version=3

#opts="uversionmangle=s/b/~b/"

opts="uversionmangle=s/_1//" \
http://sf.net/wxsvg/wxsvg-(.*)\.tar\.bz2
