## wxsvg 1.5.15+dfsg.2

=== debian/changelog ===
wxsvg (2:1.5.15+dfsg.2-1) unstable; urgency=medium

  * Re-introduce wxsvg to Debian, latest upstream release.
  * New -tools package with svgview viewer.
  * Update dfsg versioning scheme.
  * Drop get-orig-source in favor of regular uscan download.
  * Add hardening build flags.
  * Move to libwxsvg3 to match soname.
  * Add rudimentary d/upstream/metadata.
  * Bump Standards-Version.
  * Add libexif build dependency.
  * Drop libav10 patch
  * Drop --with-scour build dependency.
  * Drop bundled but generated files from package.
  * Drop obsolete version requirement on libpango1.0-dev.
  * Drop obsolete g++  and dh_autoreconf dependencies.

 -- Alec Leamas <leamas.alec@gmail.com>  Mon, 17 Sep 2018 21:13:56 +0200
