=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alec Leamas <leamas.alec@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libexif-dev,
 libexpat-dev,
 libpango1.0-dev,
 libswscale-dev,
 libwxgtk3.0-dev,
 pkg-config
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/multimedia-team/wxsvg.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/wxsvg
Homepage: http://wxsvg.sourceforge.net/

Package: libwxsvg3
Architecture: any
Multi-Arch: same
Breaks:
 libwxsvg2,
 libwxsvg2v5
Replaces:
 libwxsvg2,
 libwxsvg2v5
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the shared library.

Package: libwxsvg-tools
Architecture: any
Multi-Arch: foreign
Depends:
 libwxsvg3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit (tools)
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the svgviewer tool


Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libart-2.0-dev,
 libavcodec-dev,
 libavformat-dev,
 libexpat-dev,
 libpango1.0-dev,
 libswscale-dev,
 libwxgtk3.0-dev,
 libwxsvg3 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the development files.
