## wxsvg 1.5.19

=== debian/changelog ===
wxsvg (2:1.5.19-0mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 05 Jul 2019 16:48:54 -0400
