## wxsvg 1.5.21+dfsg.1

=== debian/changelog ===
wxsvg (2:1.5.21+dfsg.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:34 +0100

wxsvg (2:1.5.21+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Drop upstreamed patch 0002 (invalid color asserts)
  * Move to gtk3, part of Debian overall effort.
    Closes: #933462
  * Bump Standards-version, add Rules-Requires-Root=no
  * Drop unused, false positive lintian overrides.

 -- Alec Leamas <leamas.alec@gmail.com>  Wed, 04 Dec 2019 13:35:44 -0500
