=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Alec Leamas <leamas.alec@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
@@ -13,9 +13,9 @@
  libexpat-dev,
  libpango1.0-dev,
  libswscale-dev,
- libwxgtk3.0-dev,
+ libwxgtk3.0-gtk3-dev,
  pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/wxsvg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/wxsvg
 Homepage: http://wxsvg.sourceforge.net/
@@ -38,7 +38,7 @@
  Scalable Vector Graphics (SVG) files with the wxWidgets
  toolkit.
  .
- This package contains the shared library.
+ This package contains the shared library built using gtk2
 
 Package: libwxsvg-tools
 Architecture: any
@@ -60,16 +60,9 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libart-2.0-dev,
- libavcodec-dev,
- libavformat-dev,
- libexpat-dev,
- libpango1.0-dev,
- libswscale-dev,
- libwxgtk3.0-dev,
  libwxsvg3 (= ${binary:Version}),
- pkg-config,
- ${misc:Depends}
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Development files for wxSVG
  wxSVG is a C++ library to create, manipulate and render
  Scalable Vector Graphics (SVG) files with the wxWidgets
