## wxsvg 1.5.21+dfsg.1-1build1+9.0trisquel1

=== debian/changelog ===
wxsvg (2:1.5.21+dfsg.1-1build1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Jun 2020 01:09:00 +0000
