## wxsvg 1.5.22%2Bdfsg.1

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Alec Leamas <leamas.alec@gmail.com>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
@@ -15,21 +15,15 @@
  libswscale-dev,
  libwxgtk3.0-gtk3-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/wxsvg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/wxsvg
 Homepage: http://wxsvg.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libwxsvg3
 Architecture: any
 Multi-Arch: same
-Breaks:
- libwxsvg2,
- libwxsvg2v5
-Replaces:
- libwxsvg2,
- libwxsvg2v5
-Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -61,8 +55,7 @@
 Section: libdevel
 Depends:
  libwxsvg3 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+ ${misc:Depends}
 Description: Development files for wxSVG
  wxSVG is a C++ library to create, manipulate and render
  Scalable Vector Graphics (SVG) files with the wxWidgets
