## wxsvg 1.5.22+dfsg.1

=== debian/changelog ===
wxsvg (2:1.5.22+dfsg.1-1) unstable; urgency=medium

  [ Alec Leamas ]
  * New upstream version
  * Update Standards-Version to 4.5.0, no changes
  * Update compat level to 13.
  * Update patch dep-3 info
  * Update upstream/metadata
  * Drop now default -as-needed linker flag.

  [ Sebastian Ramacher ]
  * debian/rules:
    - Remove --with=autoreconf (on by default)
    - Remove dh_missing override (compat 13 defaults to --fail-missing)
  * debian/control:
    - Remove obsolete Pre-Depends, Breaks, Replaces
    - Remove ${shlibs:Deps} from -dev

 -- Alec Leamas <leamas.alec@gmail.com>  Sun, 20 Sep 2020 11:10:02 +0200
