## wxsvg 1.5.23+dfsg

=== debian/changelog ===
wxsvg (2:1.5.23+dfsg-2build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 13:11:52 +0000

wxsvg (2:1.5.23+dfsg-2) unstable; urgency=medium

  * New patch for ffmpeg5 FTBFS. Closes: #1004632.
  * d/control: Standards-version:  4.6.0 -> 4.6.1, no changes.

 -- Alec Leamas <leamas.alec@gmail.com>  Thu, 14 Jul 2022 22:34:32 +0200

wxsvg (2:1.5.23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/watch: dfsg.1 -> dfsg (lintian warning)
  * d/control: Allow builds against wxWidgets 3.1
  * d/control: Standards-version:  4.5.0 -> 4.6.0, no changes.
  * Add patch for separate -latomic library causing sh4 build errors.

 -- Alec Leamas <leamas.alec@gmail.com>  Thu, 30 Dec 2021 14:20:53 +0100
