=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wxsvg
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alec Leamas <leamas.alec@gmail.com>
 Build-Depends:
@@ -13,9 +14,9 @@
  libexpat-dev,
  libpango1.0-dev,
  libswscale-dev,
- libwxgtk3.0-gtk3-dev,
+ libwxgtk3.0-gtk3-dev | libwxgtk3.1-gtk3-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/wxsvg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/wxsvg
 Homepage: http://wxsvg.sourceforge.net/
