## wxsvg 1.5.24+dfsg

=== debian/changelog ===
wxsvg (2:1.5.24+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 30 Dec 2022 14:05:00 -0800

wxsvg (2:1.5.24+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Relinked to wxWidgets 3.2 Closes: #1019765.
  * Drop patch for building against ffmpeg5.
  * Fix renamed tag in lintian overrides.
  * Fix d/copyright and an override, lintian warnings.

 -- Alec Leamas <leamas.alec@gmail.com>  Wed, 16 Nov 2022 22:32:08 +0100
