=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-static=no

override_dh_auto_install:
	dh_auto_install
	find . -name \*.la -delete

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
