## wxsvg 1.5.24+dfsg-0build2+10.0trisquel1

=== debian/changelog ===
wxsvg (2:1.5.24+dfsg-0build2+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Nov 2023 07:59:00 +0000

wxsvg (2:1.5.24+dfsg-0build2) focal; urgency=medium

  * focal backport

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Fri, 20 Jan 2023 13:41:49 +0000
