=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders:
 Alec Leamas <leamas.alec@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libexif-dev,
 libexpat-dev,
 libpango1.0-dev,
 libswscale-dev,
 libwxgtk3.0-gtk3-dev,
 pkg-config
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/multimedia-team/wxsvg.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/wxsvg
Homepage: http://wxsvg.sourceforge.net/
Rules-Requires-Root: no

Package: libwxsvg3
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the shared library built using gtk2

Package: libwxsvg-tools
Architecture: any
Multi-Arch: foreign
Depends:
 libwxsvg3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit (tools)
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the svgviewer tool


Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libwxsvg3 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the development files.
